@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



.input-group-addon {
    padding: 0px 12px!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 30px!important;
    display: block!important;
}
.dtbrth2 .fa-calendar
{
	position: absolute;
    top: 10px;
    right: 5px;
    z-index: 9;
}

.video-react.video-react-4-3, .video-react.video-react-16-9, .video-react.video-react-fluid {
    width: 236px;
    float: none;
    height: 127px;
    text-align: center;
    margin:10px auto 20px auto;
    vertical-align: middle;
}

#stdcrnr .table>tbody>tr>td {
   text-align: left;
   font-size: 16px;
   width:96px;
}


.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index:9999;
}

.bodyarea h3
{
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 48px;
    margin: 33px 0 0 30px;
    font-weight: 800;
    position: absolute;
    top: 194px;
    z-index: 99;
}




.gryarea
{
    width: auto;
    float: left;
    background: #f1f1f1;
    margin: 0 16px 200px 16px;
    padding: 20px 0;
}

.blurbarnew
{
    width: 100%;
    float: left;
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: left;
    font-weight: 700;
    margin: 55px 0 20px 0;
    padding: 0 0 0 20px;
    letter-spacing: 1.2px;
	
}
.blurbarnew select
{
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: left;
    font-weight: 700;
    letter-spacing: 1.2px;
	
}

.testgal
{
    margin:38px 0 0 0;
	float:left;
}
.blurbarnew select
{
    background:none;
	border:0;
	color:#fff;
}
.blurbarnewprofnwnxt
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:37px;
	text-align:center;
	font-weight:700;
	margin:30px 0 0 0;
	padding:0 0 0 20px;	
}
.blurbarnewprofnw
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:37px;
	text-align:center;
	font-weight:700;
	margin:55px 0 0 0;
	padding:0 0 0 20px;	
}
.stugrey
{
    width:100%;
	float:left;
	padding:10px;
	background:#f1f1f1;
	margin:0 0 20px 0;
}
.stugrey img
{
    width:100%;
	height:100%;
	margin:10px 0 0 0;
	float:left;
}
.video
{
    width: auto;
    height: 100%;
    margin: 0;
    float: right;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th
{ /*padding:0!important; border:0!important; vertical-align:middle!important;*/ font-size:16px; text-align: center; border:1px solid #9e0f0f!important; padding:8px!important;}


.stugrey .control-label{ line-height:22px;}
.photo img{ border-radius:4px;}
.photo
{
    width:auto;
	float:left;
	margin:0 0 30px 0;
}
.price_tabl .fa
{
    float: left;
    font-size:16px;
    color: #e03c09;
    line-height: 30px;
    padding: 0 6px 0 0;
}
.price_tabl h6
{
    float: left;
    font-size:16px;
    color: #e03c09;
    line-height: 14px;
    font-weight:700;
}
.topcolr
{
   background:#5499dc;
   color:#fff;
   line-height:40px;
}
.topcolr tr
{
   line-height:28px;
   height:40px;
   font-size:16px;
}
.lightgrey
{
   background:#dadada;
   color:#282828;
   line-height:40px;
   height:40px;
}
.lightgreynw
{
   background:#efd2ca;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}


.lightgreynwtop
{
   background:#efd2ca;
   color:#282828;
   line-height:40px;
   height:auto;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}
.lightgreynwtop select
{
    background: none;
    color: #282828;
    line-height: 40px;
    height: auto;
    margin: 18px 0 20px 0;
    width: auto;
    display: inline-table;
    border: 0;
    padding:7px 0 10px 104px;
	outline:none;
}
.lightgreynwtop .subbtnnw {
    height: 37px;
    width: auto;
    background: #6e1b00!important;
    margin: 16px 30px 0 20px;
    border-radius: 5px;
    float: right;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    padding: 0 26px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 37px;
    text-transform: uppercase;
}
.lightgreynwtop .subbtnnw:hover {
    text-decoration:none;
}

.brown
{
   background:#eedbb1;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}
.blue
{
   background:#c2daf4;
   color:#282828;
   line-height:40px;
   height:40px;
   margin:0 0 20px 0;
   width: 100%;
    display: inline-table;
}

.table-hover>tbody>tr:hover {
    background:#efd2ca!important;
}
.darkgrey
{
   background:#c1c1c1;
   color:#282828;
   line-height:40px;
   height:40px;
}
.yellow
{
   background:#fed853;
   color:#282828;
   line-height:40px;
   height:40px;
}
.green
{
   background:#e3bd38;
   color:#282828;
   line-height:40px;
   height:40px;
}
.price_tabl .subbtn {
    height:50px;
    width: auto;
    background: #6e1b00!important;
    margin:16px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height:50px;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right:0;
    font-size: 16px;
    text-transform: uppercase;
}
.price_tabl .subbtn:hover {
    text-decoration:none;
}

#stdcrnr .table>tbody>tr>td{
    text-align: left;
    font-size:16px;
}


.price_tabl .subbtnnw {
    height: 37px;
    width: auto;
    background: #6e1b00!important;
    margin: 16px 0 16px 20px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    padding: 0 26px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 37px;
    text-transform: uppercase;
}
.price_tabl .subbtnnw:hover {
    text-decoration:none;
}


.price_tabl select
{
    width: auto;
    background: none;
    border: 0;
    outline: 0;
}


.price_tabl
{
   width:100%;
   float:left;
   padding:0 0 40px 0;
}
.priceblurbar {
    width: 100%;
    float: left;
    background: #5499dc;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height:40px;
    text-align: center;
    font-weight: 700;
    margin:15px 0 0 0;
}
.outr{ width:332px;}

.studentphoto
{
    width:100%;
	float:left;
	background:#e8e8e8;
	height:200px;
}
.studentphotohd
{
    width:100%;
	float:left;
}
.studentphotohd h2
{
    color: #000;
    font-size:16px;
    text-transform: none;
    line-height:38px;
	margin:0 0 16px 0;
    padding:6px 0 0 0;
}

.stubtnarea
{
    width: auto;
    float: right;
    background: #e1e1e1;
    height: auto;
    margin: 0 16px 20px 0;
    padding: 10px 18px 7px 0;
    border-radius: 4px;
}
.stubtnareaprof
{
    width: auto;
    float: right;
    background: #e1e1e1;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 7px 0;
    border-radius: 4px;
}

.stubtnareastcrnr
{
    width: 100%;
    float: left;
    background: #e1e1e1;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 10px 2px;
    border-radius: 4px;
}


.well {
    background: none!important;
    border: 0!important;
    width: 100%;
    float: left;
    box-shadow: none!important;
	padding:0!important;
}
/*.form-group input[type="text"]
{
   background:#e6e6e6!important;
   margin:0 0 10px 0;
}*/
.well .subbtn
{
   float:right;
}
.form-group .subbtn
{
   float:right;
}

/*.form-horizontal .control-label {
    padding-top: 4px!important;
    margin-bottom: 0;
    text-align: left!important;
    text-transform: uppercase!important;
    padding-left: 0;
    font-size:17px!important;
    color:#121212;
   font-weight:100!important;
}*/
.form-group span
{
    font-size:15px!important;
    font-weight: 100!important;
	line-height:28px;
}
.dtbrth
{
   width:66px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 10px 0 0;
}
.dtbrth2
{
   width:128px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 0 0 0;
}

.stulabl
{
   width:14.2%;
   float:left;
}
.stulablnw
{
   width:14%;
   float:left;
   margin: 0px 0 0 0;
}
.stulablnw2
{
   width:14%;
   float:left;
}













.gendr .form-group {
    margin-right: 0!important;
    margin-left: 0!important;
}

.gendr #gend
{
   width:156px;
   float:right;
   background:#e6e6e6;
}
.gendr
{
   width:246px;
   float:right;
}
.fileup
{
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    background: #c1c1c1;
    padding: 61px 35px;
}

.uploader {
  display: block;
  clear: both;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;

  label {
    float: left;
    clear: both;
    width: 100%;
    padding: 2rem 1.5rem;
    text-align: center;
    background: #fff;
    border-radius: 7px;
    border: 3px solid #eee;
    transition: all .2s ease;
    user-select: none;

    &:hover {
      border-color: $theme;
    }
    &.hover {
      border: 3px solid $theme;
      box-shadow: inset 0 0 0 6px #eee;
      
      #start {
        i.fa {
          transform: scale(0.8);
          opacity: 0.3;
        }
      }
    }
  }

  #start {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    i.fa {
      font-size: 50px;
      margin-bottom: 1rem;
      transition: all .2s ease-in-out;
    }
  }
  #response {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    #messages {
      margin-bottom: .5rem;
    }
  }

  #file-image {
    display: inline;
    margin: 0 auto .5rem auto;
    width: auto;
    height: auto;
    max-width: 180px;
    &.hidden {
      display: none;
    }
  }
  
  #notimage {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
  }

  progress,
  .progress {
    // appearance: none;
    display: inline;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    height: 8px;
    border: 0;
    border-radius: 4px;
    background-color: #eee;
    overflow: hidden;
  }

  .progress[value]::-webkit-progress-bar {
    border-radius: 4px;
    background-color: #eee;
  }

  .progress[value]::-webkit-progress-value {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }
  .progress[value]::-moz-progress-bar {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }

  input[type="file"] {
    display: none;
  }

  div {
    margin: 0 0 .5rem 0;
    color: $dark-text;
  }
  .btn {
    display: inline-block;
    margin: .5rem .5rem 1rem .5rem;
    clear: both;
    font-family: inherit;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-transform: initial;
    border: none;
    border-radius: .2rem;
    outline: none;
    padding: 0 1rem;
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    background: $theme;
    border-color: $theme;
    cursor: pointer;
  }
}




.stubtnarea .subbtn {
    height:50px;
    width: 109px;
    background: #6e1b00!important;
    margin: 16px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height:50px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:50px;
    text-transform: uppercase;
}
.stubtnarea .subbtn:hover {
	text-decoration:none!important;
}


.stprof
{
    float:left;
	margin:0 0 38px 0;
}

.stpara
{
    width:100%;
	float:left;
}
.bodyarea h1
{
    width:auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #a12700;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 30px;
    margin: 35px 0 0 0;
	font-weight:700;
}
.bodyarea h5
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #112c59;
    font-size:34px;
    text-transform: capitalize;
    line-height:40px;
    margin:0px;
	font-weight:700;
}



table caption {
	padding: .5em 0;
}

@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}





.prosec1
{
   width:100%;
   float:left;
   background:#cae4ff;
   margin:30px 0 100px 0; 
}
.prosec1new
{
   width:100%;
   float:left;
   background:#cae4ff;
   margin:30px 0 100px 0; 
}
.prosec1new img
{
   display:inline-block;
   margin:16px 0 0 0; 
   float:none!important;
   width:auto!important;
}
.prosec1new iframe
{
   width:100%;
   height:250px;
   margin:5px 0 20px 0;
}
.prosec1new h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#02509c;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec1new h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #02509c;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec1new h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec1new p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}

.prosec2new
{
   width:100%;
   float:left;
   background:#ffe6a9;
   margin:30px 0 100px 0;
}
.prosec2new .text-center img
{
   display:inline-block;
   margin:16px 0 0 0; 
   float:none!important;
   width:auto!important;
}
.prosec2new iframe
{
   width:100%;
   height:250px;
   margin:5px 0 20px 0;
}
.prosec2new h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#966a00;
	font-size:24px;
	padding:10px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec2new h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #966a00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec2new h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:400;
	font-style:italic;
}
.prosec2new p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}


.prosec3new
{
   width:100%;
   float:left;
   background:#ffb79e;
   margin:30px 0 100px 0;
}
.prosec3new img
{
   display:inline-block;
   margin:16px 0 0 0;
   float:none!important;
   width:auto!important; 
}
.prosec3new iframe
{
   width:100%;
   height:250px;
   margin:5px 0 20px 0;
}
.prosec3new h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#761f00;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec3new h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #761f00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec3new h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec3new p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}














.prosec1 h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#02509c;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec1 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #02509c;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec1 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec1 p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}
.prosec2
{
   width:100%;
   float:left;
   background:#ffe6a9;
   margin:30px 0 100px 0;
}

.prosec2 h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#966a00;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec2 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #966a00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec2 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:400;
	font-style:italic;
}
.prosec2 p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}


.prosec3
{
   width:100%;
   float:left;
   background:#ffb79e;
   margin:30px 0 100px 0;
}

.prosec3 h4
{
   width:100%;
   float:left;
   border-bottom:1px solid #fff;
   font-family: 'Open Sans', sans-serif;
	color:#761f00;
	font-size:24px;
	padding:15px 0 10px 0;
	text-align:center;
	font-weight:800;
	text-transform:uppercase;
}
.prosec3 h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #761f00;
    font-size:18px;
    text-transform: uppercase;
    line-height:20px;
    padding:8px 14px 0 14px;
    font-weight: 800;
	margin:0;
}
.prosec3 h6 span
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size:13px;
    text-transform: uppercase;
    line-height:28px;
    padding:0;
    font-weight:100;
	font-style:italic;
}
.prosec3 p
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14px;
	padding:8px 14px 14px 14px;
	text-align:justify;
	font-weight:400;
}

.popupbox
{
	width:93px;
	height:78px;
	float:left;
	-webkit-box-shadow: 0 0 5px 2px #ccc;
    -moz-box-shadow: 0 0 5px 2px #ccc
    box-shadow: 0 0 5px 2px #ccc;
	background:#fff;
	margin: 10px 0 20px 15px;
}






.stubtnareastcrnr {
    width: 100%;
    float: left;
    background: #e1e1e1;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px 18px 10px 2px;
    border-radius: 4px;
}
.subbtnnw {
    height:50px;
    width: auto;
    background: #6e1b00!important;
    margin: 16px 0 16px 20px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height:50px;
    padding: 0 26px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    text-transform: uppercase;
}















.reportcardsarea
{
   width:100%;
   float:left;
}
.reportcardsarea h4
{
   width:100%;
   float:left;
   border-bottom:0;
   font-family: 'Open Sans', sans-serif;
	color:#8b2200;
	font-size:24px;
	padding:15px 0 10px 15px;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
}
.reportcardsarea_sec
{
   width:100%;
   float:left;
   margin:0 0 0 0;
}
.reportcardsarea_sec h6
{
   width:100%;
   float:left;
   border-bottom:0;
   font-family: 'Open Sans', sans-serif;
	color:#8b2200;
	font-size:20px;
	padding:15px 0 0px 0;
	text-align:left;
	font-weight:100;
	text-transform:uppercase;
}
.reportcardsarea_sec_outr
{
   width:100%;
   float:left;
   margin:0 0 30px 0;
}
.reportcardsarea_sec_in
{
   width:100%;
   float:left;
   background:#e1e1e1;
   padding:20px;
   margin:0 0 0 0;
}
.reportcardsarea_sec_in label
{
   width:auto;
   float:left;
   font-family: 'Open Sans', sans-serif;
   color:#000037;
   font-size:20px;
   font-weight:600;
   padding:5px 0 0 0;
   margin:0;
}
.reportcardsarea_sec_in p
{
   width:auto;
   float:left;
   font-family: 'Open Sans', sans-serif;
   color:#000;
   font-size:16px;
   font-weight:100;
   line-height:30px;
   padding:5px 0 0 20px;
}
.reportcardbtn {
    height:32px;
    width: auto;
    background: #6e1b00!important;
    margin:4px 0 0 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    float: right;
    padding: 0 10px;
    font-size: 16px;
    line-height:32px;
    text-transform: uppercase;
}
.reportcardbtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
    text-decoration: none;
}
.blurbar {
    width: 100%;
    float: left;
    background: #2266a8;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
    font-weight: 700;
    margin: 52px 0 0 0;
}

.blurbar .fa {
    float:right;
	font-size:18px;
	color:#fff;
    padding:10px 10px 0 0;
}
.blurbarnewprofnwnxt .fa {
    float:right;
	font-size:18px;
	color:#fff;
    padding:10px 10px 0 0;
}
.blurbarnewprofnwnxt .fa {
    float:right;
	font-size:18px;
	color:#fff;
    padding:10px 10px 0 0;
}

.blurbarnewprofnwnxt .fa {
    float:right;
	font-size:18px;
	color:#fff;
    padding:10px 10px 0 0;
}

.fileoutr
{
   width:100%;
   float:left;
   font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
    font-weight:100;
	text-decoration:underline;
}

.brdnw
{
   width:100%;
   float:left;
}


textarea.form-control
{
   height:140px!important;
   margin:0 0 10px 0;
}


.otpbtn {
    height: 50px;
    width: auto;
    background: #6e1b00!important;
    margin: 10px 0 16px 0;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: right;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
	margin: 0 0 0 20px;
}
.otpbtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
}

.bodycareer p {
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 0;
    font-weight: 400;
    padding:30px 0;
    text-align: justify;
}
.bodycareer h2 {
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size:18px;
    text-transform: uppercase;
    line-height: 48px;
    margin: 15px 0 0 0;
    font-weight: 800;
}
.bodycareer
{
	padding:50px 0!important;
}